body {
	background-color: #d3e4f2; /*d3e4f2*/
	background-repeat: repeat-x;
	margin-top: 10px;

}
.borda{
	padding: 5px;
	background-color: #FFFFFF; /*FFFFFF*/
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #6699ff; /*6699ff*/
	border-bottom-color: #6699ff;
	border-top-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #003399;
	border-left-color: #003399;
	}
.termos{font-family:Verdana, Arial, Helvetica, sans-serif;
		font-weight:normal;
		font-size:11px;
		color:#000000;
		line-height:18px;
}	
.msgErro {
	color: #009900; 
	font-weight: bold; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 14px; 
}
#geral{
	width:132px;
	height:132px;
	background:#FFCC00;
	margin:10 10 10 9;
}
div#geral{
background-repeat:repeat;

}

.zigose{
	font-family:  Arial, Verdana, Arial Rounded MT Bold;
	font-size: 28px;
	line-height:32px;
	font-weight: bold;
	color: #000000;
}
.descricao {
	font-family:  Arial, Verdana, Arial Rounded MT Bold;
	font-size: 11px;
	line-height:18px;
	font-weight: normal;
	color: #000000;
}
.contatos3 {
	font-family:  Arial, Verdana, Arial Rounded MT Bold;
	font-size: 20px;
	line-height:26px;
	font-weight: normal;
	color: #000000;
}
.contatos2 {
	font-family:  Arial, Verdana, Arial Rounded MT Bold;
	font-size: 20px;
	line-height:30px;
	font-weight: bold;
	color: #000000;
}
.contatos2 a:link, .contatos2 a:active, .contatos2 a:visited {
	font-family: Arial, Verdana, Arial Rounded MT Bold;
	font-size: 20px;
	font-weight: bold;
	line-height:30px;
	color: #000000;
	text-decoration: underline;
}
.contatos2 a:hover {
	font-family: Arial, Verdana, Arial Rounded MT Bold;
	font-size: 20px;
	font-weight: bold;
	line-height:30px;
	color: #000000;
	text-decoration: underline;
} 
.textos {
	font-family:Verdana, Arial, Arial Rounded MT Bold;
	font-size: 14px;
	line-height:28px;
	font-weight: normal;
	color: #000000;
}
.textos a:link, .textos a:active, .textos a:visited {
	font-family:Verdana, Arial, Arial Rounded MT Bold;
	font-size: 14px;
	font-weight: normal;
	line-height:28px;
	color: #000000;
	text-decoration: underline;
}
.textos a:hover {
	font-family:Verdana, Arial, Arial Rounded MT Bold;
	font-size: 14px;
	font-weight: normal;
	line-height:28px;
	color: #3333333;
	text-decoration: underline;
	}
.contatos3 {
	font-family:  Arial, Verdana, Arial Rounded MT Bold;
	font-size: 12px;
	line-height:24px;
	font-weight: bold;
	color: #333333;
}
.contatos3 a:link, .contatos3 a:active, .contatos3 a:visited {
	font-family: Arial, Verdana, Arial Rounded MT Bold;
	font-size: 12px;
	font-weight: bold;
	line-height:20px;
	color: #333333;
	text-decoration: none;
}
.contatos3 a:hover {
	font-family: Arial, Verdana, Arial Rounded MT Bold;
	font-size: 12px;
	font-weight: bold;
	line-height:20px;
	color: #3333333;
	text-decoration: none;
	}
.contatos {
	font-family:  Arial, Verdana, Arial Rounded MT Bold;
	font-size: 14px;
	line-height:24px;
	font-weight: bold;
	color: #000000;
}
.contatos a:link, .contatos a:active, .contatos a:visited {
	font-family: Arial, Verdana, Arial Rounded MT Bold;
	font-size: 14px;
	font-weight: bold;
	line-height:20px;
	color: #000000;
	text-decoration: underline;
}
.contatos a:hover {
	font-family: Arial, Verdana, Arial Rounded MT Bold;
	font-size: 14px;
	font-weight: bold;
	line-height:20px;
	color: #000000;
	text-decoration: underline;
} 
.numero{
 height: 30px;
 width: 30px;
 border:none;
  display: block;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
   line-height:30px;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
  background: #dc0000 url(../imagens/menu/menu-child.png) repeat-x;
	-moz-border-radius: 20px;
-webkit-border-radius: 20px;
border-radius: 20px;
}
 .titulos4 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #000000; 
}
.titulos4 a:link, .titulos4 a:active, .titulos4 a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.numero2{
 height: 30px;
 width: 30px;
 border:none;
  display: block;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
   line-height:30px;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
  background: #dc0000 url(../imagens/menu/menu-child.png) repeat-x;
	-moz-border-radius: 20px;
-webkit-border-radius: 20px;
border-radius: 20px;
opacity: .3;
filter: alpha(opacity=30);
background-color: transparent;
}

 .titulos5 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #999999; 
}
.titulos5 a:link, .titulos5 a:active, .titulos5 a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999999;
	text-decoration: none;
	font-weight: bold;
}	
.preview
{
max-width:200px;
max-height:200px;
border:solid 1px #dedede;
padding:5px;
}
#preview
{
color:#cc0000;
font-size:12px
}
.log{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0033;
	text-decoration: none;
}
.linhas {
	line-height:26px;
}
.login{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}

.login a:link, .login a:active, .login a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
	}
	
.login a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
}
.Textoc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:20px;
	font-weight: bold;
	color: #000000;
}
.Textoc a:link, .Textoc a:active, .Textoc a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height:20px;
	color: #000000;
	text-decoration: none;
}
.Textoc a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height:20px;
	color: #000000;
	text-decoration: underline;
}

 .titulos {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
  color: #114b96; 
 
}
 .titulos3 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
  color: #cc0000; 
 
}

 .campos {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
  color: #ff0000;  
}

 .titulos2 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
  color: #dc0000;
  text-shadow: 1px 1px 1px #000000; 
 
}
.formContacts {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height: normal;
	text-decoration: none;
	background-color: #FFFFFF;
	border-right:1px solid #114b96; 
	border-left:1px solid #114b96; 
	border-top:1px solid #114b96; 
	border-bottom:1px solid #114b96;
	 height: 18px;
}

.formContactsCheck {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height: normal;
	text-decoration: none;
	color:#000033;
	background-color: #FFFFFF;
	border-right:1px solid #114b96; 
	border-left:1px solid #114b96; 
	border-top:1px solid #114b96; 
	border-bottom:1px solid #114b96;
	border:none;
	 height: 18px;
}
.bt_registar{

 cursor:pointer;
 border:none;
 display: block;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 text-align:center;
 font-size: 12px;
 width:120px;
 line-height:20px;
 font-weight: bold;
 color: #fff;
 text-decoration: none;
 background: #dc0000 url(../imagens/menu/bt_sel.png) repeat-x;
 float:right;
    margin:0 0px 0px 0;	
}


.bt_registar a:link, .bt_registar a:active, .bt_registar a:visited{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
   line-height:20px;
  font-weight: bold;
  display: block;
  color: #fff;
  text-decoration: none;
  background: #dc0000 url(../imagens/menu/bt_sel.png) repeat-x;
}
.bt_registar a:hover{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height:20px;
  font-weight: bold;
  display: block;
  color: #fff;
  text-decoration: none;
  background: #aa0000 url(../imagens/menu/bt.png) repeat-x;
}
.bt_submenu{
 height: 25px;
 width: 126px;
 cursor:pointer;
 border:none;
  display: block;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
   line-height:25px;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
  background: #dc0000 url(../imagens/menu/bt_sel.png) repeat-x;	
}
.bt_submenu a:link, .bt_submenu a:active, .bt_submenu a:visited{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
   line-height:25px;
  font-weight: bold;
  display: block;
  color: #fff;
  text-decoration: none;
  background: #dc0000 url(../imagens/menu/bt_sel.png) repeat-x;
}
.bt_submenu a:hover{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height:25px;
  font-weight: bold;
  display: block;
  color: #fff;
  text-decoration: none;
  background: #aa0000 url(../imagens/menu/bt.png) repeat-x;
}

.bt_submenu4{
 height: 25px;
 width: 135px;
 cursor:pointer;
 border:none;
  display: block;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
   line-height:25px;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
  background: #dc0000 url(../imagens/menu/bt_sel.png) repeat-x;	
}
.bt_submenu4 a:link, .bt_submenu4 a:active, .bt_submenu4 a:visited{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
   line-height:25px;
  font-weight: bold;
  display: block;
  color: #fff;
  text-decoration: none;
  background: #dc0000 url(../imagens/menu/bt_sel.png) repeat-x;
}
.bt_submenu4 a:hover{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height:25px;
  font-weight: bold;
  display: block;
  color: #fff;
  text-decoration: none;
  background: #aa0000 url(../imagens/menu/bt.png) repeat-x;
}

.bt_submenu5{
 height: 25px;
 width: 85px;
 cursor:pointer;
 border:none;
  display: block;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
   line-height:25px;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
  background: #dc0000 url(../imagens/menu/bt_sel.png) repeat-x;	
}
.bt_submenu5 a:link, .bt_submenu5 a:active, .bt_submenu5 a:visited{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
   line-height:25px;
  font-weight: bold;
  display: block;
  color: #fff;
  text-decoration: none;
  background: #dc0000 url(../imagens/menu/bt_sel.png) repeat-x;
}
.bt_submenu5 a:hover{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height:25px;
  font-weight: bold;
  display: block;
  color: #fff;
  text-decoration: none;
  background: #aa0000 url(../imagens/menu/bt.png) repeat-x;
}

.bt_submenu2{
 height: 25px;
 width: 200px;
 cursor:pointer;
 border:none;
  display: block;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
   line-height:25px;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
  background: #dc0000 url(../imagens/menu/bt_sel.png) repeat-x;	
}
.bt_submenu2 a:link, .bt_submenu2 a:active, .bt_submenu2 a:visited{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
   line-height:25px;
  font-weight: bold;
  display: block;
  color: #fff;
  text-decoration: none;
  background: #dc0000 url(../imagens/menu/bt_sel.png) repeat-x;
}
.bt_submenu2 a:hover{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height:25px;
  font-weight: bold;
  display: block;
  color: #fff;
  text-decoration: none;
  background: #aa0000 url(../imagens/menu/bt_sel.png) repeat-x;
}
.bt_submenu3{
 height: 25px;
 width: 182px;
 cursor:pointer;
 border:none;
  display: block;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
   line-height:25px;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
  background: #dc0000 url(../imagens/menu/bt_sel.png) repeat-x;	
}
.bt_submenu3 a:link, .bt_submenu3 a:active, .bt_submenu3 a:visited{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
   line-height:25px;
  font-weight: bold;
  display: block;
  color: #fff;
  text-decoration: none;
  background: #dc0000 url(../imagens/menu/bt_sel.png) repeat-x;
}
.bt_submenu3 a:hover{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height:25px;
  font-weight: bold;
  display: block;
  color: #fff;
  text-decoration: none;
  background: #aa0000 url(../imagens/menu/bt.png) repeat-x;
}

.bt_recuperar{
 cursor:pointer;
 border:none;
  display: block;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
   line-height:20px;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
  text-shadow: 1px 1px 1px #880000; 
  background: #dc0000 url(../imagens/menu/menu-parent.png) repeat-x;	
}

.bt_recuperar a:link, .bt_recuperar a:active, .bt_recuperar a:visited{
   height: 22px;
 width: 150px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
   line-height:20px;
  font-weight: bold;
  display: block;
  color: #fff;
  text-decoration: none;
  text-shadow: 1px 1px 1px #880000; 
  background: #dc0000 url(../imagens/menu/menu-parent.png) repeat-x;
}
.bt_recuperar a:hover{
 height: 22px;
 width: 150px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height:20px;
  font-weight: bold;
  display: block;
  color: #fff;
  text-decoration: none;
  text-shadow: 1px 1px 1px #880000; 
  background: #aa0000 url(../imagens/menu/menu-child.png) repeat-x;
}

.bt_recuperar2{
 cursor:pointer;
 border:none;
 height: 22px;
 width: 150px;
  display: block;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
   line-height:20px;
  font-weight: bold;
  color: #000;
  text-decoration: none;

	
}

.bt_recuperar2 a:link, .bt_recuperar2 a:active, .bt_recuperar2 a:visited{
   height: 22px;
 width: 150px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
   line-height:20px;
  font-weight: bold;
  display: block;
  color: #000;
  text-decoration: none;
 

}
.bt_recuperar2 a:hover{
 height: 22px;
 width: 150px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height:20px;
  font-weight: bold;
  display: block;
  color: #000;
  text-decoration: none;
  text-shadow: 1px 1px 1px #d3e4f2; 

}

.logo {
	background-attachment: fixe;
	background-image: url(../imagens/logo_zigose.png);
	background-repeat: no-repeat;
	background-position: right;
	margin: 10px;
}

.Tabela_cor {
	padding: 5px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-top-width: 3px;
	border-left-width: 3px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
}
.Tabela_cor2 {
	padding: 5px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-top-width: 3px;
	border-left-width: 3px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
}
.Tabela_cor2 {
	padding: 5px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-top-width: 3px;
	border-left-width: 3px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
}
.Alert1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	background-color: #F2B600;
	border: 1px solid #755800;
}

.Texto1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.Texto1 a:link, .Texto1 a:active, .Texto1 a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}

.Texto1 a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.Textop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.Textop a:link, .Textop a:active, .Textop a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.Textop a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.Textonome {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #003399;
	text-decoration: none;
}
.Textonome a:link, .Textonome a:active, .Textonome a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #003399;
	text-decoration: none;
}

.Textonome a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #003399;
	text-decoration: none;
}

.comentar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.comentar a:link, .comentar a:active, .comentar a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}

.comentar a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}

.Texto2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFCC33;
}
.Texto3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.Texto3 a:link, .Texto3 a:active, .Texto3 a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
.Texto3 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
.Texto4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.Texto4 a:link, .Texto4 a:active, .Texto4 a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.Texto4 a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}

.Texton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
}
.Texton a:link, .Texton a:active, .Texton a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.Texton a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
.Textopr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #cc0000;
}
.Textopr a:link, .Textopr a:active, .Textopr a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #cc0000;
	text-decoration: none;
}
.Textopr a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #cc0000;
	text-decoration: underline;
}
.Texto5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006666;
}
.Texto5 a:link, .Texto5 a:active, .Texto5 a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006666;
	text-decoration: none;
}
.Texto5 a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006666;
	text-decoration: underline;
}


.tabelas {
	padding: 5px;
	margin: 20px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #6699ff;
	border-bottom-color: #6699ff;
	border-top-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #003399; /*003399*/
	border-left-color: #003399; /*003399*/
}

.TituloPrincipal {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #006666;
}
.BordaFotos {
	border: 1px solid #CCCCCC;
}
.InputRegistro {
	background-color: #FFCC33;
	border: 1px solid #000000;
	width: 120px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #666666;
	vertical-align: middle;
}
.InputRegistroFail {
	background-color: #FF3300;
	border: 1px solid #000000;
	width: 120px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #666666;
	vertical-align: middle;
}
.enviar{

 cursor:pointer;
 border:none;
  display: block;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
   line-height:20px;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
  background: #dc0000 url(../imagens/menu/bt_sel.png) repeat-x;	
}

.enviar a:link, .enviar a:active, .enviar a:visited{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
   line-height:20px;
  font-weight: bold;
  display: block;
  color: #fff;
  text-decoration: none;
  background: #dc0000 url(../imagens/menu/bt_sel.png) repeat-x;
}
.enviar a:hover{

  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height:20px;
  font-weight: bold;
  display: block;
  color: #fff;
  text-decoration: none;
  background: #aa0000 url(../imagens/menu/bt.png) repeat-x;
}
.enviar_f {
	background-color: #FF3300;
	border: 1px solid #FFFFFF;
	width: 120px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	vertical-align: middle;
}


#watermark_box {
position:relative;
display:block;
}
img.watermark {
	position: absolute;
	top: 321px;
	left: 523px;
	background-attachment: fixed;
	background-image: url(../Interface/Logo.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 4px;
} 

 
.enviar2{
 width:82px;
 height:22px;
 cursor:pointer;
 border:none;
 display: block;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 line-height:16px;
 font-weight: bold;
 color: #fff;
 text-decoration: none;
 background: #dc0000 url(../imagens/menu/bt_sel.png) repeat-x;	
}

.enviar2 a:link, .enviar a:active, .enviar a:visited{
 width:84px;
 height:22px;
 border:none;
 display: block;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 line-height:16px;
 font-weight: bold;
 color: #fff;
 text-decoration: none;
 background: #dc0000 url(../imagens/menu/bt_sel.png) repeat-x;
}
.enviar2 a:hover{
 width:84px;
 height:22px;
 cursor:pointer;
 border:none;
 display: block;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 line-height:16px;
 font-weight: bold;
 color: #fff;
 text-decoration: none;
 background: #dc0000 url(../imagens/menu/bt.png) repeat-x;
}
.publicar{
 width:130px;
 height:22px;
 cursor:pointer;
 border:none;
 display: block;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 line-height:12px;
 font-weight: bold;
 color: #fff;
 text-decoration: none;
 background: #dc0000 url(../imagens/menu/bt_sel.png) repeat-x;	
}

.publicar a:link, .publicar a:active, .publicar a:visited{
 width:130px;
 height:22px;
 border:none;
 display: block;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 line-height:12px;
 font-weight: bold;
 color: #fff;
 text-decoration: none;
 background: #dc0000 url(../imagens/menu/bt_sel.png) repeat-x;
}
.publicar a:hover{
 width:130px;
 height:22px;
 cursor:pointer;
 border:none;
 display: block;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 line-height:12px;
 font-weight: bold;
 color: #fff;
 text-decoration: none;
 background: #dc0000 url(../imagens/menu/bt.png) repeat-x;
}

.fundo{

  background: #dc0000 url(../imagens/menu/bt_sel.png) repeat-y;
  background: #dc0000 url(../imagens/menu/bt_sel.png) repeat-x;	
}